
Wishlist - Enhancement #1072

Compressed Air System

01/31/2010 05:57 PM - Dan Shope

Status: Assigned Start date: 01/31/2010

Priority: Normal Due date:  

Assignee: Jimmy Bourne % Done: 0%

Category: Shop Estimated time: 0.00 hour

Target version:    

Description

Equip shop with compressed air supply lines

Ingersoll Rand, 5HP

Capacity: 60 Gallons

CFM@90PSI: 18.1

PSI: 135

Power: 230V

$993

$1199

Campbell Hausfield

Capacity: 26 Gallons

CFM@90PSI: 3.8

PSI: 150

Power: 120V

$369.99

History

#1 - 01/31/2010 05:59 PM - Dan Shope

- Project changed from Officers to Wishlist

- Category changed from Shop to Shop

#2 - 01/02/2011 07:29 PM - Dan Shope

20 Gallon for $100

http://www.homedepot.com/Tools-Hardware-Air-Compressors-Tools-Accessories-Portable-Compressors/h_d1/N-5yc1vZ1xhiZbb2v/R-202516603/h_d

2/ProductDisplay?langId=-1&storeId=10051&catalogId=10053

#3 - 04/20/2011 06:02 PM - Dan Shope

Re-upping this since we have funds remaining.
http://www.globalindustrial.com/p/maintenance/air-compressors-tools/compressors-tools/5-hp-60-gallon-230v-ingersoll-rand-air-compressor?utm_source=amaz_shop&utm_medium=cpc&utm_campaign=AirCompressorsTo-amaz_shop&infoParam.campaignId=T9I
http://www.aircompressorsdirect.com/Ingersoll-Rand-2340L5.230-1/p705.html
http://www.amazon.com/Campbell-Hausfeld-WL6111-Vertical-Compressor/dp/B00080LHS6/ref=sr_1_5?ie=UTF8&s=hi&qid=1264978286&sr=1-5
http://www.homedepot.com/Tools-Hardware-Air-Compressors-Tools-Accessories-Portable-Compressors/h_d1/N-5yc1vZ1xhiZbb2v/R-202516603/h_d2/ProductDisplay?langId=-1&storeId=10051&catalogId=10053
http://www.homedepot.com/Tools-Hardware-Air-Compressors-Tools-Accessories-Portable-Compressors/h_d1/N-5yc1vZ1xhiZbb2v/R-202516603/h_d2/ProductDisplay?langId=-1&storeId=10051&catalogId=10053
http://www.tcpdf.org

